local fn = _gn(0x2E648D16F6E308F3)
--- BREAK_ENTITY_GLASS
-- @param entity :
-- @param p1 :
-- @param p2 :
-- @param p3 :
-- @param p4 :
-- @param p5 :
-- @param p6 :
-- @param p7 :
-- @param p8 :
-- @param p9 :
-- @param p10 :
function Global.BreakEntityGlass(entity, p1, p2, p3, p4, p5, p6, p7, p8, p9, p10)
	return _in2(fn, entity, p1, p2, p3, p4, p5, p6, p7, p8, p9, p10)
end
